Subject: Re: Re: Line Boring [lathe work ], Whos is Philip Duclos

From: [email-masked] (Peter Brooks)
Date: Thu, 10 Aug 1995 18:33:36 GMT

[email-masked] (Barry Workman) /  8:58 am  Aug  9, 1995 /

>available from Village Press (publishers of HSM, Live Steam,
>PIM, and Strictly IC) in "Steam and Sterling Engines You Can
>Build" volumns I, II, & III as well as a book devoted to his
                         ^^^
Barry, is this a typo, or did VP recently announce a third book?
I've been going through I and II and have been starting a list
of projects in my 'wannado' book.

Pete Brooks